#current-consumption {
  background-color: #fcfcfc !important;
  padding: 2rem 0 0 0 !important;
  min-height: 58vh;
}

.mat-mdc-footer-cell {
  border-top: 1px solid #757575;
}

.first-header-row,
.first-footer-row {
  height: fit-content;
  font-weight: bold;
}
.second-header-row,
.second-footer-row {
  height: fit-content;
}

.first-header-row .mat-mdc-header-cell,
.first-footer-row .mat-mdc-footer-cell {
  padding-top: 0.5rem;
  border-bottom: none;
}
.second-header-row .mat-mdc-header-cell,
.second-footer-row .mat-mdc-footer-cell {
  padding-bottom: 0.5rem;
  border-top: none;
}

.mat-column-detailView {
  text-align: end;
  width: 8% !important;
  max-width: 8% !important;
}

mat-icon.arrow-forward-icon {
  height: 20px;
  width: 20px;
  font-size: 20px;
}

.mat-column-cpu,
.mat-column-memory,
.mat-column-_cpu,
.mat-column-_memory,
.mat-column-__cpu,
.mat-column-__memory {
  width: 21%;
}

.mat-column-name {
  width: 19%;
}

.mat-column-status,
.mat-column-storage,
.mat-column-_storage,
.mat-column-__storage {
  width: fit-content !important;
}
